### Method

# Clutter Actor set_pivot_point_z

#### Declaration [src]

    void
    clutter_actor_set_pivot_point_z (
      ClutterActor* self,
      gfloat pivot_z
    )

#### Description [src]

Sets the component on the Z axis of the `ClutterActor:pivot-point` around which the scaling and rotation transformations occur.

The `pivot_z` value is expressed as a distance along the Z axis.

Sets property | `Clutter.Actor:pivot-point-z`

#### Parameters

`pivot_z`

  Type: `gfloat`

  The Z coordinate of the actor’s pivot point.